Bug 122878 - kernel crashes on XFree86 shutdown
kernel crashes on XFree86 shutdown
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-05-09 18:22 EDT by Harry Waye
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-07 03:57:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Harry Waye 2004-05-09 18:22:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040505

Description of problem:
Hardware: Advent 7011 with sis 650 graphics chipset

On leaving or restarting X the kernel appears to freeze (no response
from anything ie. Caps Lock) and the screen is left with vertical
lines of the same colour as the screen before it.  It includes logging
out of gnome, dropping to a terminal (Ctl+Alt+Fx), or shuting down the
computer.  CPU fan speed goes to full wack, hard shutdown required.

Doesn't occur always, perhaps 1 in 2 times.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Get an Advent 7011.
2. Drop out of X in any way possible.

Actual Results:  Complete freeze requiring hard reboot.

Expected Results:  No freeze should occur!

Additional info:
Comment 1 Mike A. Harris 2004-07-07 03:57:14 EDT
Please upgrade to Fedora Core 2 and see if the problem still occurs.
If it's still reproduceable, please reopen the bug, and attach
your X server log, config file, /var/log/messages as individual
uncompressed file attachments using the link below.

Comment 2 Harry Waye 2004-07-07 06:45:50 EDT
Its fine with xorg, seems just to be with XFree86.  Don't have the
logs anymore.  May reinstall fc1 in furture and post them.

Note You need to log in before you can comment on or make changes to this bug.